<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="@color/colorPrimaryDark"
    android:paddingLeft="50dp"
    android:paddingRight="50dp"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <EditText
        android:id="@+id/passphrase_input"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:inputType="textPassword"
        android:backgroundTint="@color/colorPrimary"
        android:textColorHint="@color/colorPrimary"
        android:textColor="@color/colorPrimary"
        android:hint="Enter passphrase"/>

    <EditText
        android:id="@+id/passphrase2_input"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:inputType="textPassword"
        android:backgroundTint="@color/colorPrimary"
        android:textColorHint="@color/colorPrimary"
        android:textColor="@color/colorPrimary"
        android:hint="Repeat passphrase"/>

    <EditText
        android:id="@+id/hint_input"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:backgroundTint="@color/colorPrimary"
        android:textColorHint="@color/colorPrimary"
        android:textColor="@color/colorPrimary"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="30dp"
        android:maxLength="32"
        android:hint="Enter hint (optional)" />

</LinearLayout>